% This file was created with JabRef 2.10.
% Encoding: Cp1252

@Paper{Teach_tank,
	Title                    = {Teaching Multivariable Control Using the Quadruple-Tank Process},
	Author                   = {Karl H. J., Alexander H., Olle W. and Anders H.},
	Publisher                = {John Wiley \& Sons},
	Year                     = {1999},
	ISBN                     = {0780352505}
}

@Book{Sko05,
  Title                    = {Multivariable Feedback Control: Analysis and Design},
  Author                   = { Skogestad, S.igurd and Postlethwaite, Ian},
  Publisher                = {John Wiley \& Sons},
  Year                     = {2005},

  ISBN                     = {0470011688}
}

@Report{lund_insti,
	Title                    = {A Comparison of Controllers for the Quadruple Tank System},
	Author                   = {Michael Grebeck},
	Publisher                = {Lund University},
	Year                     = {1998},
	ISSN                     = {02805316}
}